#ifndef ____BITMAPGL____
#define ____BITMAPGL____

#include "Bitmap.h"

class Espace3UC;

void affichageGLBitmap(struct espace *e);
void affichageGLBitmap(struct espace *e,int px,int py);
void extractionGLBitmap(struct espace *e);
Espace3UC *extractionGLBitmap(void);
Espace3UC *extractionGLBitmap(int dx,int dy);

#endif
